This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 113056 - EXAMPLE directory, BENCHMARKS and COPYING files missing
EXAMPLE directory, BENCHMARKS and COPYING files missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vsftpd (Show other bugs)
1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Radek Vokal
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-07 15:31 EST by Marcin Garski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-16 04:41:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2004-01-07 15:31:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.4.1)
Gecko/20031010

Description of problem:
EXAMPLE directory is very useful during vsftpd configuration, beside
it's mentioned if FAQ (so currently you have to look into src.rpm to
find it).
BENCHMARKS and COPYING files missing aren't so useful (BENCHMARKS is
probably little outdated) but IMHO they should be included.

Version-Release number of selected component (if applicable):
vsftpd-1.2.0-5

How reproducible:
Always

Steps to Reproduce:
1. Look into /usr/shar/doc/vsftpd-1.2.0 directory
2. Try to find EXAMPLE directory, BENCHMARKS and COPYING files :)
    

Expected Results:  Include EXAMPLE directory, BENCHMARKS and COPYING
files in rpm

Additional info:
Comment 1 Radek Vokal 2004-09-16 04:41:43 EDT
I've added requested files to new release. But I'm not completely sure
about EXAMPLEs, which are outdated. Anyway they are shipped with
vsftpd so they're included.

Note You need to log in before you can comment on or make changes to this bug.